{
 "title":"IDE Dashboard",
 "autoArrange":true,
 "restrict":false,
 "icon":"logo.png",
 "header2":"IDE Dashboard",
 "div":[
  { "ttl":"PxPlus Reference Manual",
    "url":"http://manual.pvxplus.com/",
    "timer":0,
    "color":"white",
    "bgcolor":"maroon",
    "top":0,
    "left":0,
    "hi":500,
    "wd":800
  },
 { "ttl":"Projects",
    "url":"/services/qry.pxp?qry=projects_ide&lib=*ide/ide.en&type=html",
    "timer":0,
    "color":"white",
    "bgcolor":"maroon",
    "top":0,
    "left":0,
    "hi":300,
    "wd":500
  }
 ],
 "options":[
  { "ttl":"Dashboard Info",
    "url":"/services/dashboard/dashboard_info.html"
  },
  { "ttl":"PVX Plus Technologies",
    "url":"http://www.pvxplus.com"
  }
 ]
}